@media screen and (max-width: 1100px){
    
    #header.fixed-top .hamburger{ padding-top: 25px; }
    #header.fixed-top .col.right a img{ width: 90px; }
    
    #header-slider-single .main-title{ padding-top: 110px; }
    
    #auto-container .col-auto { padding: 25px 25px 50px 25px; }
    
}


@media screen and (max-width: 990px){
    
    #header.fixed-top .col.right .email{ display: none; }
    
}

@media screen and (max-width: 970px){
    
    #menu #menu-content ul { padding-top: 100px; }
    
    #auto-gallery .col-img, #auto-gallery .col-txt{ width: 100%; }
    #auto-gallery .col-img{ padding-top: 50px; }
    #auto-gallery .col-txt{ padding-top: 25px; text-align: center; }
    #auto-gallery .col-txt h1{ text-align: center; }
    #auto-gallery.owl-theme .owl-nav{ position: relative; right: inherit; top: inherit; }
    
    #footer .col.col-1,
    #footer .col.col-2,
    #footer .col.col-3{ width: 100%; text-align: center; padding-bottom: 25px; }
    
}

@media screen and (max-width: 768px){
    
    .parallax{ min-height: 400px; }
    
    #header.fixed-top #logo{ height: 60px; margin-top: 0px; }
    #header.fixed-top .hamburger{ padding-top: 10px; }
    
    .section.row article .col-article { width: 100%; padding: 0 50px; text-align: left; }
    
    #auto-container .col-auto{ width: 100%; padding: 50px 0; }
    
    .gallery-default.owl-carousel{ z-index: 9; }
    .gallery-default .txt-title, .gallery-default.owl-theme .owl-dots { bottom: 10px; }
    
}

@media screen and (max-width: 600px){
    
    #header{ padding-bottom: 0; }
    #header.fixed-top img.logo-header { max-width: 150px; }
    #header.fixed-top{ padding-bottom: 5px; }
    #header #logo{ margin: 0; float: right; }
    #header.fixed-top #logo {background-position: right;}
    #header .col.left{ width: 20%; }
    #header .col.center{ text-align: right; float: right; width: 80%;}
    #header .col.right{ display: none; }
    
    #header-slider-single .main-title h1{ font-size: 40px; }
    #header-slider-single .main-title p{ font-size: 14px; }
    
    #menu #menu-content ul li a { font-size: 18px; }
    #menu #menu-content ul li {padding: 5px 5px 15px 5px;}
    
    .btn-container { padding: 50px 0; }
    .btn-container a.btn-lnk{ padding: 15px 30px; }
}

@media screen and (max-width: 550px){
    
    #header .container{ padding-left: 0; }
    #header.fixed-top #logo { height: 45px; }
    
    #menu #menu-content ul li { padding: 5px 5px 20px 5px; }
    #menu #menu-content ul li a { font-size: 22px; }
    
    #header-slider-single .main-title .img-logo:before, #header-slider-single .main-title .img-logo:after{ display: none; }
    #header-slider-single .main-title div.line-bottom{ width: 100%; }
    #header-slider-single .main-title div.line-bottom:before, #header-slider-single .main-title div.line-bottom:after { width: 45%; }
    
    .section.row article .col-article { padding: 0; }
    
}

@media screen and (max-width: 360px){
    #header{ padding-top: 15px; }
    #header-slider-single .main-title { padding-top: 75px; }
    #header-slider-single .main-title p{ font-size: 12px; }
    .section.row article {margin: 20px auto 25px auto;}
}